Run Scorecard Groups for Application
curl --request POST \
--url https://api.lendflow.com/api/applications/{application_id}/run_score_card_groups \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"stage_id": "6ff8f7f6-1eb3-3525-be4a-3932c805afed",
"score_card_group_ids": null
}
'import requests
url = "https://api.lendflow.com/api/applications/{application_id}/run_score_card_groups"
payload = {
"stage_id": "6ff8f7f6-1eb3-3525-be4a-3932c805afed",
"score_card_group_ids": None
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({stage_id: '6ff8f7f6-1eb3-3525-be4a-3932c805afed', score_card_group_ids: null})
};
fetch('https://api.lendflow.com/api/applications/{application_id}/run_score_card_groups', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"started": true
}
}Scorecards
Run Scorecard Groups for Application
Queues the selected scorecard groups to run against the application. When score_card_group_ids is omitted, all available scorecard groups are run.
POST
/
api
/
applications
/
{application_id}
/
run_score_card_groups
Run Scorecard Groups for Application
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Body
application/json
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?